> ## Documentation Index
> Fetch the complete documentation index at: https://docs.swarmd.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get an MCP server's governance record

> **Security Requirements**

| Auth Types | Entities | Permissions | Required Roles |
|------------|----------|-------------|----------------|
| USER | MCP_REGISTRY | READ | MCP_REGISTRY:READ |



## OpenAPI

````yaml /openapi/swarmd.json get /registry/v1/mcp-servers/{mcpServerId}/governance
openapi: 3.1.0
info:
  title: Relay
  version: v0
servers:
  - url: https://api.dev.swarmd.ai
    description: Development
security: []
tags:
  - name: Policy Groups
    x-displayName: Policy Groups
  - name: Policy Bindings
    x-displayName: Policy Bindings
  - name: Evaluation Packs
    x-displayName: Evaluation Packs
  - name: Webhooks
    x-displayName: Webhooks
  - name: MCP JSON-RPC
    x-displayName: MCP JSON-RPC
  - name: Conversations
    x-displayName: Conversations
  - name: Human JSON-RPC
    x-displayName: Human JSON-RPC
  - name: Channel JSON-RPC
    x-displayName: Channel JSON-RPC
  - name: HITL Approvals
    x-displayName: HITL Approvals
  - name: Agent JSON-RPC
    x-displayName: Agent JSON-RPC
  - name: Tasks
    x-displayName: Tasks
  - name: Push Notifications
    x-displayName: Push Notifications
  - name: Messaging
    x-displayName: Messaging
  - name: LLM Runtime
    x-displayName: LLM Runtime
  - name: Agent Discovery
    x-displayName: Agent Discovery
  - name: Governance
    x-displayName: Governance
  - name: MCP Servers
    x-displayName: MCP Servers
  - name: LLM Gateways
    x-displayName: LLM Gateways
  - name: Agents
    x-displayName: Agents
  - name: User Subscriptions
    x-displayName: User Subscriptions
  - name: LLM Providers
    x-displayName: LLM Providers
  - name: LLM Gateway Subscriptions
    x-displayName: LLM Gateway Subscriptions
  - name: Kill Switches
    x-displayName: Kill Switches
  - name: Channels
    x-displayName: Channels
  - name: Channel Subscriptions
    x-displayName: Channel Subscriptions
  - name: Agent Subscriptions
    x-displayName: Agent Subscriptions
  - name: Marketplace
    x-displayName: Marketplace
  - name: Identity Providers
    x-displayName: Identity Providers
  - name: Groups
    x-displayName: Groups
  - name: Authentication
    x-displayName: Authentication
  - name: Users
    x-displayName: Users
  - name: Tenants
    x-displayName: Tenants
  - name: Audit Retention
    x-displayName: Audit Retention
  - name: Audit Monitors
    x-displayName: Audit Monitors
  - name: Audit Integrity
    x-displayName: Audit Integrity
  - name: Audit Events
    x-displayName: Audit Events
  - name: Audit Traces
    x-displayName: Audit Traces
  - name: Audit Dashboard
    x-displayName: Audit Dashboard
  - name: A2A Payments
    x-displayName: A2A Payments
  - name: Licence Verification
    x-displayName: Licence Verification
  - name: ECR Credentials
    x-displayName: ECR Credentials
paths:
  /registry/v1/mcp-servers/{mcpServerId}/governance:
    get:
      tags:
        - Governance
      summary: Get an MCP server's governance record
      description: |-
        **Security Requirements**

        | Auth Types | Entities | Permissions | Required Roles |
        |------------|----------|-------------|----------------|
        | USER | MCP_REGISTRY | READ | MCP_REGISTRY:READ |
      operationId: getMcpServerGovernance
      parameters:
        - name: mcpServerId
          in: path
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: OK
          content:
            '*/*':
              schema:
                $ref: '#/components/schemas/Registry_GovernanceOverviewResponse'
      security:
        - Registry_bearerAuth: []
components:
  schemas:
    Registry_GovernanceOverviewResponse:
      type: object
      properties:
        subjectType:
          type: string
          enum:
            - AGENT
            - MCP_SERVER
            - LLM_GATEWAY
        subjectId:
          type: string
          format: uuid
        name:
          type: string
        summary:
          $ref: '#/components/schemas/Registry_GovernanceSummary'
        classification:
          $ref: '#/components/schemas/Registry_ClassificationResponse'
        assignments:
          type: array
          items:
            $ref: '#/components/schemas/Registry_GovernanceAssignmentResponse'
        documents:
          type: array
          items:
            $ref: '#/components/schemas/Registry_GovernanceDocumentResponse'
        impactProfile:
          $ref: '#/components/schemas/Registry_McpImpactProfileResponse'
        inheritedFrom:
          type: array
          items:
            $ref: '#/components/schemas/Registry_InheritedTier'
        readiness:
          $ref: '#/components/schemas/Registry_ReadinessResponse'
        attestations:
          type: array
          items:
            $ref: '#/components/schemas/Registry_AttestationResponse'
        reviewTrigger:
          $ref: '#/components/schemas/Registry_ReviewTriggerResponse'
        state:
          $ref: '#/components/schemas/Registry_GovernanceStateResponse'
        retirement:
          $ref: '#/components/schemas/Registry_RetirementCaseResponse'
        incidents:
          type: array
          items:
            $ref: '#/components/schemas/Registry_IncidentResponse'
    Registry_GovernanceSummary:
      type: object
      properties:
        riskTier:
          type: string
          enum:
            - UNCLASSIFIED
            - OUT_OF_SCOPE
            - MINIMAL
            - LIMITED
            - HIGH_RISK_EXEMPT
            - HIGH_RISK
            - PROHIBITED
        effectiveRiskTier:
          type: string
          enum:
            - UNCLASSIFIED
            - OUT_OF_SCOPE
            - MINIMAL
            - LIMITED
            - HIGH_RISK_EXEMPT
            - HIGH_RISK
            - PROHIBITED
        approvalPending:
          type: boolean
        accountableOwnerUserId:
          type: string
          format: uuid
        ownerConfirmed:
          type: boolean
        reviewDueAt:
          type: string
          format: date-time
        inheritedFromCount:
          type: integer
          format: int32
        readinessPercent:
          type: integer
          format: int32
        governanceState:
          type: string
          enum:
            - DRAFT
            - ASSESSED
            - IN_SERVICE
            - SUSPENDED
            - RETIRING
            - RETIRED
        openIncidentCount:
          type: integer
          format: int32
        nextIncidentDueAt:
          type: string
          format: date-time
    Registry_ClassificationResponse:
      type: object
      properties:
        classificationId:
          type: string
          format: uuid
        subjectType:
          type: string
          enum:
            - AGENT
            - MCP_SERVER
            - LLM_GATEWAY
        subjectId:
          type: string
          format: uuid
        seq:
          type: integer
          format: int32
        operatorRole:
          type: string
          enum:
            - PROVIDER
            - DEPLOYER
            - BOTH
        derivedTier:
          type: string
          enum:
            - UNCLASSIFIED
            - OUT_OF_SCOPE
            - MINIMAL
            - LIMITED
            - HIGH_RISK_EXEMPT
            - HIGH_RISK
            - PROHIBITED
        riskTier:
          type: string
          enum:
            - UNCLASSIFIED
            - OUT_OF_SCOPE
            - MINIMAL
            - LIMITED
            - HIGH_RISK_EXEMPT
            - HIGH_RISK
            - PROHIBITED
        legalBasis:
          type: array
          items:
            type: string
        answers:
          $ref: '#/components/schemas/Registry_ClassificationAnswers'
        rationale:
          type: string
        assessedBy:
          type: string
          format: uuid
        approvedBy:
          type: string
          format: uuid
        approvedAt:
          type: string
          format: date-time
        approvalPending:
          type: boolean
        effectiveAt:
          type: string
          format: date-time
        reviewDueAt:
          type: string
          format: date-time
        placedOnMarketAt:
          type: string
          format: date
        supersedesSeq:
          type: integer
          format: int32
        createdAt:
          type: string
          format: date-time
    Registry_GovernanceAssignmentResponse:
      type: object
      properties:
        assignmentId:
          type: string
          format: uuid
        role:
          type: string
          enum:
            - ACCOUNTABLE_OWNER
            - DEPUTY_OWNER
            - OVERSIGHT_PERSON
            - PROVIDER_CONTACT
            - AUTHORISED_REPRESENTATIVE
            - DATA_PROTECTION_CONTACT
        userId:
          type: string
          format: uuid
        externalContact:
          $ref: '#/components/schemas/Registry_ExternalContact'
        literacyAttestedAt:
          type: string
          format: date-time
        trainingRecordUrl:
          type: string
        confirmed:
          type: boolean
        assignedBy:
          type: string
          format: uuid
        assignedAt:
          type: string
          format: date-time
    Registry_GovernanceDocumentResponse:
      type: object
      properties:
        documentId:
          type: string
          format: uuid
        kind:
          type: string
          enum:
            - RISK_ASSESSMENT
            - ART_6_3_ASSESSMENT
            - FRIA
            - DPIA
            - TECHNICAL_DOCUMENTATION
            - INSTRUCTIONS_FOR_USE
            - HUMAN_OVERSIGHT_PROCEDURE
            - DATA_GOVERNANCE
            - QMS
            - CONFORMITY_ASSESSMENT
            - EU_DECLARATION_OF_CONFORMITY
            - EU_DATABASE_REGISTRATION
            - POST_MARKET_MONITORING_PLAN
            - WORKER_NOTIFICATION
            - AFFECTED_PERSON_NOTICE
            - SUPPLIER_AGREEMENT
            - DECOMMISSIONING_PLAN
            - GPAI_MODEL_DOCUMENTATION
            - CODE_OF_CONDUCT
            - OTHER
        legalBasis:
          type: string
        title:
          type: string
        url:
          type: string
        externalRef:
          type: string
        contentSha256:
          type: string
        status:
          type: string
          enum:
            - DRAFT
            - APPROVED
            - SUPERSEDED
            - EXPIRED
        issuedAt:
          type: string
          format: date
        validUntil:
          type: string
          format: date
        reviewDueAt:
          type: string
          format: date
        addedBy:
          type: string
          format: uuid
        approvedBy:
          type: string
          format: uuid
        supersedesDocumentId:
          type: string
          format: uuid
        createdAt:
          type: string
          format: date-time
    Registry_McpImpactProfileResponse:
      type: object
      properties:
        mcpServerId:
          type: string
          format: uuid
        seq:
          type: integer
          format: int32
        dataCategories:
          type: array
          items:
            type: string
            enum:
              - NONE
              - PERSONAL
              - SPECIAL_CATEGORY
              - BIOMETRIC
              - FINANCIAL
              - HEALTH
              - CHILDREN
          uniqueItems: true
        actionCapability:
          type: string
          enum:
            - READ_ONLY
            - WRITES
            - IRREVERSIBLE
            - PAYMENTS
        safetyComponent:
          type: boolean
        affectsNaturalPersons:
          type: boolean
        declaredBy:
          type: string
          format: uuid
        declaredAt:
          type: string
          format: date-time
    Registry_InheritedTier:
      type: object
      properties:
        agentId:
          type: string
          format: uuid
        agentName:
          type: string
        riskTier:
          type: string
          enum:
            - UNCLASSIFIED
            - OUT_OF_SCOPE
            - MINIMAL
            - LIMITED
            - HIGH_RISK_EXEMPT
            - HIGH_RISK
            - PROHIBITED
    Registry_ReadinessResponse:
      type: object
      properties:
        mandatoryApplicable:
          type: integer
          format: int32
        mandatorySatisfied:
          type: integer
          format: int32
        overallApplicable:
          type: integer
          format: int32
        overallSatisfied:
          type: integer
          format: int32
        mandatoryPercent:
          type: integer
          format: int32
        overallPercent:
          type: integer
          format: int32
        signalsDegraded:
          type: boolean
        computedAt:
          type: string
          format: date-time
        obligations:
          type: array
          items:
            $ref: '#/components/schemas/Registry_ObligationStatusResponse'
    Registry_AttestationResponse:
      type: object
      properties:
        attestationId:
          type: string
          format: uuid
        obligationId:
          type: string
        attestedBy:
          type: string
          format: uuid
        attestedOn:
          type: string
          format: date
        note:
          type: string
        createdAt:
          type: string
          format: date-time
    Registry_ReviewTriggerResponse:
      type: object
      properties:
        reason:
          type: string
          enum:
            - ART_25_ROLE_CHANGE
        detail:
          type: string
        registryVersion:
          type: string
        raisedAt:
          type: string
          format: date-time
    Registry_GovernanceStateResponse:
      type: object
      properties:
        state:
          type: string
          enum:
            - DRAFT
            - ASSESSED
            - IN_SERVICE
            - SUSPENDED
            - RETIRING
            - RETIRED
        putIntoServiceAt:
          type: string
          format: date-time
        suspensionReason:
          type: string
          enum:
            - NON_CONFORMITY
            - SERIOUS_INCIDENT
            - RISK_UNDER_ART_79
            - PENDING_REASSESSMENT
        lastEvent:
          $ref: '#/components/schemas/Registry_GovernanceStateEventResponse'
        pendingApproval:
          $ref: '#/components/schemas/Registry_GovernanceApprovalResponse'
    Registry_RetirementCaseResponse:
      type: object
      properties:
        caseId:
          type: string
          format: uuid
        subjectType:
          type: string
          enum:
            - AGENT
            - MCP_SERVER
            - LLM_GATEWAY
        subjectId:
          type: string
          format: uuid
        subjectName:
          type: string
        status:
          type: string
          enum:
            - OPEN
            - APPROVED
            - COMPLETED
            - CANCELLED
        reasonCategory:
          type: string
          enum:
            - END_OF_LIFE
            - SUPERSEDED
            - NON_CONFORMITY
            - SERIOUS_INCIDENT
            - CONTRACT_ENDED
            - NEVER_USED
        reason:
          type: string
        marketAction:
          type: string
          enum:
            - NONE
            - WITHDRAWN
            - RECALLED
        successorSubjectId:
          type: string
          format: uuid
        impact:
          $ref: '#/components/schemas/Registry_RetirementImpact'
        checklist:
          type: array
          items:
            $ref: '#/components/schemas/Registry_RetirementChecklistItem'
        checklistComplete:
          type: boolean
        approvalRequired:
          type: boolean
        approval:
          $ref: '#/components/schemas/Registry_GovernanceApprovalResponse'
        initiatedBy:
          type: string
          format: uuid
        createdAt:
          type: string
          format: date-time
        completedBy:
          type: string
          format: uuid
        completedAt:
          type: string
          format: date-time
        checkpointId:
          type: string
          format: uuid
        logRetentionUntil:
          type: string
          format: date
        documentationRetentionUntil:
          type: string
          format: date
        putIntoServiceAt:
          type: string
          format: date-time
    Registry_IncidentResponse:
      type: object
      properties:
        incidentId:
          type: string
          format: uuid
        subjectType:
          type: string
          enum:
            - AGENT
            - MCP_SERVER
            - LLM_GATEWAY
        subjectId:
          type: string
          format: uuid
        subjectName:
          type: string
        category:
          type: string
          enum:
            - DEATH
            - SERIOUS_HARM_TO_HEALTH
            - CRITICAL_INFRASTRUCTURE_DISRUPTION
            - FUNDAMENTAL_RIGHTS_INFRINGEMENT
            - WIDESPREAD_INFRINGEMENT
            - PROPERTY_OR_ENVIRONMENT_HARM
        legalBasis:
          type: string
        status:
          type: string
          enum:
            - DRAFT
            - OPEN
            - REPORTED
            - CLOSED
        title:
          type: string
        description:
          type: string
        awarenessAt:
          type: string
          format: date-time
        causalLinkEstablishedAt:
          type: string
          format: date-time
        reportDueAt:
          type: string
          format: date-time
        overdue:
          type: boolean
        reportedAt:
          type: string
          format: date-time
        reportReference:
          type: string
        closedAt:
          type: string
          format: date-time
        closeReason:
          type: string
        monitorAlertId:
          type: string
          format: uuid
        hitlRequestId:
          type: string
          format: uuid
        evidence:
          type: object
          additionalProperties:
            path: /audit/v1/agents/{agentId}/metrics
        openedBy:
          type: string
          format: uuid
        updatedBy:
          type: string
          format: uuid
        createdAt:
          type: string
          format: date-time
        updatedAt:
          type: string
          format: date-time
    Registry_ClassificationAnswers:
      type: object
      properties:
        operatorRole:
          type: string
          enum:
            - PROVIDER
            - DEPLOYER
            - BOTH
        intendedPurpose:
          type: string
        assertedOutOfScope:
          type: boolean
        prohibitedPractices:
          type: array
          items:
            type: string
            enum:
              - SUBLIMINAL_OR_MANIPULATIVE_TECHNIQUES
              - EXPLOITS_VULNERABILITIES
              - NON_CONSENSUAL_INTIMATE_IMAGERY
              - CHILD_SEXUAL_ABUSE_MATERIAL
              - SOCIAL_SCORING
              - CRIMINAL_RISK_PROFILING_ONLY
              - UNTARGETED_FACIAL_IMAGE_SCRAPING
              - WORKPLACE_OR_EDUCATION_EMOTION_INFERENCE
              - BIOMETRIC_CATEGORISATION_OF_SENSITIVE_ATTRIBUTES
              - REAL_TIME_REMOTE_BIOMETRIC_IDENTIFICATION
          uniqueItems: true
        annexISafetyComponent:
          type: boolean
        annex3Categories:
          type: array
          items:
            type: string
            enum:
              - BIOMETRIC_REMOTE_IDENTIFICATION
              - BIOMETRIC_CATEGORISATION
              - EMOTION_RECOGNITION
              - CRITICAL_INFRASTRUCTURE_SAFETY
              - EDUCATION_ACCESS_OR_ADMISSION
              - EDUCATION_LEARNING_OUTCOMES
              - EDUCATION_LEVEL_ASSESSMENT
              - EDUCATION_TEST_PROCTORING
              - EMPLOYMENT_RECRUITMENT_SELECTION
              - EMPLOYMENT_TERMS_PROMOTION_MONITORING
              - ESSENTIAL_SERVICES_PUBLIC_BENEFITS
              - ESSENTIAL_SERVICES_CREDITWORTHINESS
              - ESSENTIAL_SERVICES_LIFE_HEALTH_INSURANCE
              - ESSENTIAL_SERVICES_EMERGENCY_DISPATCH
              - LAW_ENFORCEMENT_VICTIM_RISK
              - LAW_ENFORCEMENT_POLYGRAPH
              - LAW_ENFORCEMENT_EVIDENCE_RELIABILITY
              - LAW_ENFORCEMENT_OFFENDING_RISK
              - LAW_ENFORCEMENT_PROFILING
              - MIGRATION_POLYGRAPH
              - MIGRATION_RISK_ASSESSMENT
              - MIGRATION_APPLICATION_EXAMINATION
              - MIGRATION_PERSON_IDENTIFICATION
              - JUSTICE_RESEARCH_AND_INTERPRETATION
              - DEMOCRATIC_PROCESS_INFLUENCE
          uniqueItems: true
        derogationConditions:
          type: array
          items:
            type: string
            enum:
              - NARROW_PROCEDURAL_TASK
              - IMPROVES_COMPLETED_HUMAN_ACTIVITY
              - DETECTS_DECISION_PATTERNS_WITHOUT_REPLACING_ASSESSMENT
              - PREPARATORY_TASK
          uniqueItems: true
        profilesNaturalPersons:
          type: boolean
        transparencyObligations:
          type: array
          items:
            type: string
            enum:
              - INTERACTS_WITH_NATURAL_PERSONS
              - GENERATES_SYNTHETIC_CONTENT
              - EMOTION_RECOGNITION_OR_BIOMETRIC_CATEGORISATION
              - DEEPFAKE_OR_PUBLIC_INTEREST_TEXT
          uniqueItems: true
    Registry_ExternalContact:
      type: object
      properties:
        name:
          type: string
        organisation:
          type: string
        email:
          type: string
        address:
          type: string
    Registry_ObligationStatusResponse:
      type: object
      properties:
        id:
          type: string
        article:
          type: string
        label:
          type: string
        fixHint:
          type: string
        mandatory:
          type: boolean
        satisfierKind:
          type: string
          enum:
            - DOCUMENT
            - CONTROL
            - ATTESTATION
        documentKind:
          type: string
          enum:
            - RISK_ASSESSMENT
            - ART_6_3_ASSESSMENT
            - FRIA
            - DPIA
            - TECHNICAL_DOCUMENTATION
            - INSTRUCTIONS_FOR_USE
            - HUMAN_OVERSIGHT_PROCEDURE
            - DATA_GOVERNANCE
            - QMS
            - CONFORMITY_ASSESSMENT
            - EU_DECLARATION_OF_CONFORMITY
            - EU_DATABASE_REGISTRATION
            - POST_MARKET_MONITORING_PLAN
            - WORKER_NOTIFICATION
            - AFFECTED_PERSON_NOTICE
            - SUPPLIER_AGREEMENT
            - DECOMMISSIONING_PLAN
            - GPAI_MODEL_DOCUMENTATION
            - CODE_OF_CONDUCT
            - OTHER
        control:
          type: string
          enum:
            - EVENT_LOGGING
            - LOG_RETENTION_FLOOR
            - HITL_BINDING
            - KILL_SWITCH
            - ACCOUNTABLE_OWNER
            - DEPUTY_OWNER
            - OVERSIGHT_PERSON_ATTESTED
            - EVALUATION_PASSED_RECENTLY
            - MONITOR_BOUND
            - IMPACT_PROFILE_DECLARED
            - LOG_RETENTION_HOLD
            - DOCUMENTATION_RETENTION
            - AI_DISCLOSURE
            - SYNTHETIC_CONTENT_MARKING
        status:
          type: string
          enum:
            - SATISFIED
            - UNMET
            - UNKNOWN
        detail:
          type: string
        fixTarget:
          type: string
          enum:
            - CLASSIFICATION
            - ACCOUNTABILITY
            - COMPLIANCE_RECORD
            - ATTESTATION
            - IMPACT_PROFILE
            - POLICY_BINDINGS
            - EVALUATIONS
            - MONITORS
            - AUDIT_SETTINGS
            - TRANSPARENCY
    Registry_GovernanceStateEventResponse:
      type: object
      properties:
        eventId:
          type: string
          format: uuid
        eventType:
          type: string
        state:
          type: string
          enum:
            - DRAFT
            - ASSESSED
            - IN_SERVICE
            - SUSPENDED
            - RETIRING
            - RETIRED
        reasonCategory:
          type: string
        reason:
          type: string
        performedBy:
          type: string
          format: uuid
        approvedBy:
          type: string
          format: uuid
        readinessAtEvent:
          type: integer
          format: int32
        createdAt:
          type: string
          format: date-time
    Registry_GovernanceApprovalResponse:
      type: object
      properties:
        approvalId:
          type: string
          format: uuid
        kind:
          type: string
          enum:
            - RETIREMENT
            - SUSPENSION_LIFT
        subjectType:
          type: string
          enum:
            - AGENT
            - MCP_SERVER
            - LLM_GATEWAY
        subjectId:
          type: string
          format: uuid
        subjectName:
          type: string
        riskTier:
          type: string
          enum:
            - UNCLASSIFIED
            - OUT_OF_SCOPE
            - MINIMAL
            - LIMITED
            - HIGH_RISK_EXEMPT
            - HIGH_RISK
            - PROHIBITED
        caseId:
          type: string
          format: uuid
        requestedBy:
          type: string
          format: uuid
        requestedAt:
          type: string
          format: date-time
        reason:
          type: string
        status:
          type: string
          enum:
            - PENDING
            - APPROVED
            - REJECTED
            - WITHDRAWN
        decidedBy:
          type: string
          format: uuid
        decidedAt:
          type: string
          format: date-time
        decisionNote:
          type: string
    Registry_RetirementImpact:
      type: object
      properties:
        subscribers:
          type: array
          items:
            $ref: '#/components/schemas/Registry_Dependant'
        subscriptions:
          type: array
          items:
            $ref: '#/components/schemas/Registry_Dependant'
        userSubscribers:
          type: array
          items:
            $ref: '#/components/schemas/Registry_Dependant'
        channelSubscribers:
          type: array
          items:
            $ref: '#/components/schemas/Registry_Dependant'
        mcpServers:
          type: array
          items:
            $ref: '#/components/schemas/Registry_Dependant'
        llmGateways:
          type: array
          items:
            $ref: '#/components/schemas/Registry_Dependant'
        policyBindings:
          type: integer
          format: int32
        openHitlHolds:
          type: integer
          format: int32
        monitors:
          type: integer
          format: int32
        lastPassedEvaluationRunAt:
          type: string
          format: date-time
        computedAt:
          type: string
          format: date-time
    Registry_RetirementChecklistItem:
      type: object
      properties:
        id:
          type: string
        article:
          type: string
        label:
          type: string
        mandatory:
          type: boolean
        satisfied:
          type: boolean
        detail:
          type: string
        fixTarget:
          type: string
          enum:
            - CLASSIFICATION
            - ACCOUNTABILITY
            - COMPLIANCE_RECORD
            - ATTESTATION
            - IMPACT_PROFILE
            - POLICY_BINDINGS
            - EVALUATIONS
            - MONITORS
            - AUDIT_SETTINGS
            - TRANSPARENCY
    Registry_Dependant:
      type: object
      properties:
        kind:
          type: string
        id:
          type: string
          format: uuid
        name:
          type: string
        detail:
          type: string
  securitySchemes:
    Registry_bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: JWT token (USER, AGENT, or SERVICE auth)

````